Subject: RE: RTG dinner

From: "Susan Hares" <[email-masked]>
Date: Fri, 4 Nov 2005 18:59:22 -0700

Tuesday is fine.

sue

-----Original Message-----
From: Alex Zinin [mailto:[email-masked]] 
Sent: Friday, November 04, 2005 8:47 PM
To: Bill Fenner
Cc: [email-masked]; [email-masked]
Subject: Re: RTG dinner

I could make Tue work. How's everybody else with it?

-- 
Alex
http://www.psg.com/~zinin

Friday, November 4, 2005, 2:40:12 PM, Bill Fenner wrote:

> Actually, can we do Tuesday night?  I have a previous engagement on
> Monday night.  I don't know if many people are planning on going to
> the social, which would make this a problem too.

>   Bill